Subject: Re: Flash on MSEB
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Jun 2000 11:20:00 -0700 (PDT)

Thanks for the note, Jane.  Keep up the good work.  Also, please pass along 
my thanks to Amr.  Your efforts are not going unnoticed.  mcs

Jane Wilson@ENRON_DEVELOPMENT
20/06/2000 02:27
To: Mark Schroeder@ECT
cc:  

Subject: Flash on MSEB

MSEB has placed their little engineer who was in charge of the Request for 
Rehearing/appeal/rate case on "extended leave."  He has been replaced by 
another.

We have been invited to the first Req. for Reh. team meeting tomorrow at 
MSEB.  This will have senior staff, the replacement for Mr. Bakshi, Little & 
Company (MSEB's outside counsel thank God.  Sanjay may have agreed to pay 
legal costs -- Wade and I discussed that possibility so we could get some 
legal assistance), Crisil (the consultant) and DPC (us).  This is a real 
breakthrough.  

Wade was quite pleased when I reported this and credits both Sanjay's 
communication with the Chairman (attached below is the letter drafted by me, 
with the fourth point on legal assistance drafted by Wade) as well as having 
the GRA expertise right here in Mumbai, my having given a presentation to the 
Chairman.  

Anyway, effectiveness of the effort remains to be seen; however, we at least 
are on the team.  Step 1 accomplished (only took three weeks!)

I'm pleased that Amr is here.  He has helped me communicate (by a formula) my 
concerns on power purchase costs being included in the rates, has figured out 
a billing unit theory to get it increased  which will increase the average 
rate which will increase MSEB revenues.  

Letter requested by Sanjay:

Presentation by JW to MSEB Chairman